% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/nhl_teams_info.R
\name{nhl_teams_info}
\alias{nhl_teams_info}
\title{\strong{NHL Teams Info}}
\usage{
nhl_teams_info(team_id)
}
\arguments{
\item{team_id}{A unique team ID}
}
\value{
Returns a tibble
}
\description{
Returns NHL Teams information for a given team ID
}
\examples{
\donttest{
  nhl_teams_info(team_id = 14)
}
}
\keyword{Info}
\keyword{NHL}
\keyword{Teams}
